#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 apply-refact
version:              0.11.0.0
visibility:           public
id:                   apply-refact-0.11.0.0-25ZiT4xmO5dKjOXPJ7Ay27
key:                  apply-refact-0.11.0.0-25ZiT4xmO5dKjOXPJ7Ay27
license:              BSD-3-Clause
maintainer:           matthewtpickering@gmail.com
author:               Matthew Pickering
homepage:             https://github.com/mpickering/apply-refact
synopsis:             Perform refactorings specified by the refact library.
description:
    Perform refactorings specified by the refact library. It is primarily used with HLint'\''s --refactor flag.

category:             Development
abi:                  d4769a78d50b32f2dfaa59e6dc06a161
exposed:              True
exposed-modules:
    Refact.Apply Refact.Compat Refact.Fixity Refact.Internal
    Refact.Utils

import-dirs:          /usr/lib/ghc-9.2.8/site-local/apply-refact-0.11.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/apply-refact-0.11.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-apply-refact
hs-libraries:         HSapply-refact-0.11.0.0-25ZiT4xmO5dKjOXPJ7Ay27
depends:
    base-4.16.4.0 containers-0.6.5.1 directory-1.3.6.2
    extra-1.7.15-2mQQPnSXK292NZn74YjmzI
    filemanip-0.3.6.3-4B2jIyzgCi1CpJIGxtUhR ghc-9.2.8 ghc-boot-th-9.2.8
    ghc-exactprint-1.5.0-JxJNE2BU6JPCyWRF7SDjkM
    ghc-paths-0.1.0.12-KU8OzVy7s6GithbR4F0cp process-1.6.16.0
    refact-0.3.0.2-Ln9HWk2nT4JFFCbTKtiYKk
    syb-0.7.2.4-89doc1zYrrWCF1u4CgIEo3 transformers-0.5.6.2
    uniplate-1.6.13-E9XLtnRxE39Lc36BhbYiEq
    unix-compat-0.7.1-6rlXCwglmAPCLyktYWJM44

haddock-interfaces:
    /usr/share/doc/haskell-apply-refact/html/apply-refact.haddock

haddock-html:         /usr/share/doc/haskell-apply-refact/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

